.SSL-ADSL-Line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666
	letter-spacing: 0px;
	
}
.ADSL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #73BEF5;
	letter-spacing: 0px;
	
}
a.ADSL:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #73BEF5;

}
a.ADSL:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #73BEF5;
	text-decoration: none;

}
a.ADSL:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}
.ADSL-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #007CC2;
	letter-spacing: 0px;
}
.sADSL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CC2;
	letter-spacing: 0px;
	font-weight: bold;
}
.sWireless {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #60C300;
	letter-spacing: 0px;
	font-weight: bold;
}
.sHome-Networking {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F076B2;
	letter-spacing: 0px;
	font-weight: bold;
}
.sVoIP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EEA066;
	letter-spacing: 0px;
	font-weight: bold;
}
.smyGuard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DA2012;
	letter-spacing: 0px;
	font-weight: bold;
}
.sbroadband {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E4B21D;
	letter-spacing: 0px;
	font-weight: bold;
}
.sSHDL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3BB885;
	letter-spacing: 0px;
	font-weight: bold;
}
.sBiGuard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #904098;
	letter-spacing: 0px;
	font-weight: bold;
}
.sISDN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007DC6;
	letter-spacing: 0px;
	font-weight: bold;
}

a.ADSL-12:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #007CC2;

}
a.ADSL-12:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #007CC2;
	text-decoration: none;

}
a.ADSL-12:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}
a.ADSL-10:link {
	font-family: "Arial";
	font-size: 10px;
	text-decoration: none;
	color: #007CC2;

}
a.ADSL-10:visited {
	font-family: "Arial";
	font-size: 10px;
	color: #007CC2;
	text-decoration: none;

}
a.ADSL-10:hover {
	font-family: "Arial";
	font-size: 10px;
	text-decoration: underline;
	color: #666666;

}

.gggs {
	font-family: "Arial";
	font-size: 11px;
	color: #CCCC00;
	letter-spacing: 0px;
	
}
.ggg {
	font-family: "Arial";
	font-size: 12px;
	color: #CCCC00;
	letter-spacing: 0px;
	
}
a.ggg-12:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #CCCC00;

}
a.ggg-12:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #CCCC00;
	text-decoration: none;

}
a.ggg-12:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}

.wireless {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #659C2E;
	letter-spacing: 0px;
	
}
a.wireless:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #659C2E;

}
a.wireless:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #659C2E;
	text-decoration: none;

}
a.wireless:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}
.home-networking {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F0769F;
	letter-spacing: 0px;
	
}
a.home-networking:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #F0769F;

}
a.home-networking:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #F0769F;
	text-decoration: none;

}
a.home-networking:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}
.voip-router {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	letter-spacing: 0px;
	
}
a.voip-router:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #FF9900;

}
a.voip-router:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;

}
a.voip-router:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}
.VDSL2-router {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E8D709;
	letter-spacing: 0px;
	
}
a.VDSL2-router:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #E8D709;

}
a.VDSL2-router:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #E8D709;
	text-decoration: none;

}
a.VDSL2-router:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}
.SSL-VPN-security {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660066;
	letter-spacing: 0px;
	
}
a.SSL-VPN-security:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #660066;

}
a.SSL-VPN-security:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #660066;
	text-decoration: none;

}
a.SSL-VPN-security:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}
.SHDSL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #59BB92;
	letter-spacing: 0px;
	
}
a.SHDSL:link {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: none;
	color: #59BB92;

}
a.SHDSL:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #59BB92;
	text-decoration: none;

}
a.SHDSL:hover {
	font-family: "Arial";
	font-size: 12px;
	text-decoration: underline;
	color: #666666;

}


